Subject: Re: MOO on a Mac

From: [email-masked]
Date: Sun, 18 Jul 1993 10:59:02 -0700

>> It will compile and run just fine (with the wierd exception of some of the
>> regular expression code, which I haven't bothered to debug yet) under any
>> recent (ANSI) version of Think 'C'. On a Mac with VM, it can load up the
>> core and runs just fine. Without VM, don't bother.
>>   -James-
>> 

>How are you handling the network?

I'm only running it single-user right now. I've got a socket library it could
probably link with, but haven't tried it yet.
  -James-